漏洞信息详情

Classified Ads CMS Quickad SQL注入漏洞

  • CNNVD编号:CNNVD-201801-933
  • 危害等级: 超危
  • CVE编号: CVE-2018-5972
  • 漏洞类型: SQL注入
  • 发布时间: 2018-01-25
  • 威胁类型: 远程
  • 更新时间: 2018-01-25
  • 厂        商: quickad_project
  • 漏洞来源:

漏洞简介

Classified Ads CMS Quickad是一套基于PHP的广告网站脚本。

Classified Ads CMS Quickad 4.0版本中存在SQL注入漏洞。远程攻击者可通过向listing URI发送‘keywords’、‘placeid’、‘cat’或‘subcat’参数利用该漏洞注入SQL命令。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://bylancer.com/

参考网址

来源:EXPLOIT-DB

链接:https://www.exploit-db.com/exploits/43868/

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多